@charset "utf-8"; 
.about-slider {
    height: 250px;
    background-color: #f7f7f7;
    background-image: url("../images/bg-about3.jpg");
}
.smallcrumb {
    text-align: right;
    padding-right: 10px;
    height: 56px;
    line-height: 60px;
    border-bottom: 1px solid #dcdcdc;
}

.about-us{ margin: 25px auto; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);}
.about-us .nav-bar{ float: left; width: 328px; background: #f8f8f8; padding-bottom: 40px; }
.about-us .nav-bar dt{position: relative;text-align: center; font:700 24px/62px "microsoft yahei"; height: 62px; background: #dbdbdb;}
.about-us .nav-bar dt .icon2{position: absolute;  top: 13px; left: 72px; width: 35px; height: 36px;  background:url(/images/pc/sprite.png) no-repeat -33px -72px;}
.about-us .nav-bar dt .icon{position: absolute;  top: 13px; left:66px; width: 42px; height: 34px;   background:url(../images/gywm.png) no-repeat;}
.about-us .nav-bar dd{  text-align: center; height: 64px; line-height: 64px;  border-left:2px solid #f8f8f8;}
.about-us .nav-bar dd a{ width: 300px; height: 63px;  display: block; font-size: 18px; color:#646464; border-bottom: 1px dashed #d3d3d3;}
.about-us .nav-bar dd.curr,.about-us .nav-bar dd:hover{ background: #fff; border-left:2px solid #ff0000;}
.about-us .nav-bar dd.img{border: none; margin-top: 77px; height: auto; }
.about-us .nav-bar dd.img:hover{height: 257px; background: #f8f8f8;}

.about-us .right-cont{ float: left; width: 838px; padding-left: 20px; min-height: 600px; background: #fff;}
.about-us .about_content{ width: 100%; clear:none; margin: 25px 0; }
.about-us .about_content p{ font-size: 15px; color: #333;line-height: 27px; text-indent:2em; margin-bottom: 15px; }